## open-xchange-sessionstorage-hazelcast 7.10.1

=== debian/control ===
Source: open-xchange-sessionstorage-hazelcast
Section: web
Priority: optional
Maintainer: Jan Bauerdick <jan.bauerdick@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), openjdk-8-jdk-headless, open-xchange-core (>= 7.10.1)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-sessionstorage-hazelcast
Architecture: all
Pre-Depends: open-xchange-core (>= 7.10.1)
Depends: ${misc:Depends}
Description: The Open-Xchange hazelcast-based sessionstorage
 This package installs the OSGi bundles needed for the hazelcast-based sessionstorage.
